@media (max-width: 640px) {

body{
letter-spacing: .01rem;
line-height: 1.6;
}
body,
#mainvisual .inner,
header,
footer{
	min-width: 100%;
}

}

/*spnav*/
@media (min-width: 641px) {
.sp_navi{display:none;}
.map_back{display:none;}
.spbr{display:none;}
.netu{display:none;}

.aces_text2{display:none;}
.d{display:none;}

.pcbr{display:none;}
}

@media (max-width: 640px) {
  .pcbr{display:none;}

/*謖ｨ諡ｶ*/
.bg_tree1, .bg_tree2{display:none;}
#main_gree {
  height: auto;
  padding-top: 0;
}
#gree2 {
  height:auto;
  margin-top:0;
  padding-top: 0;
  pb20
}

.gree_ttl {
    margin: 20px 0 0 0;
}

.bg-white {
  margin: 0 5% 30px;
  padding: 20px 5%;
  border-radius: 15px;
}
.biography {
 /* margin: 5%; */
 margin-right: 0;
}

.main_gree1, .main_gree2 { display: block;
                          padding:0;}

.text1_l,
.text2_r {
  width: 100%;
  padding: 0;
}
.bg_about {
  width:100%;
  padding: 20px 5%;
}
.capacity {
  margin:30px 0;
}

#about_us {
  display:block;
  width:90%;
  margin:0 auto;
}
          
.inner {
  width:100%;
}
#main3 {
  height:auto;
  padding-bottom: 48px;
}

.policy {
  width:90%;
  height:auto;
  margin:50px auto 0;
  padding: 30px 5% 100px;
  line-height: 1.7;
}
.policy p {
  padding:0;
}

.img1_sp{
  background-image:url(../images/intyou.png);
  width:280px;
  height:280px;
  background-repeat:no-repeat;
/*   bottom:500px;
  left:300px; */ 
  z-index:20;
  /* margin: 100px auto 50px; */
  margin: 0 auto;
  -webkit-background-size: cover;
  background-size: cover;
}
 
.img2_sp {
  background-image:url(../images/fukuintyou.png);
  width:280px;
  height:280px;
  background-repeat:no-repeat;
/*   bottom:500px;
  left:300px; */
  z-index:20;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0 auto;
} 

.img1_r img{display:none;}
.img2_l img{display:none;}
.bg_about img{display:none;}
.bird img,.ki img{display:none;}

.gret_photo ul{display:none;}



.aces_box01 {display:block;
text-align:center;}
.aces_box02 {
  display:block;
  text-align:center;
}
.aces_box02:nth-of-type(2),
.aces_box02:nth-of-type(3) {
  display: none;
}
.ace_map{display:none;}

.map_back{
    width: 80%;
    height: 400px;
    text-align:center;
    margin: 0 auto;
}

.aces_textbox {
  text-align:center;
  margin-bottom: 30px;
}
.aces_img01 {
  width:80%;
  padding: 0;
  margin: 0 auto;
}
    
.aces_box01 .aces_text {width:100%;}

.aces_box01 .aces_text .first_text {
    padding: 0 24px 20px 24px;}
.aces_text{display:none;} 
.second_text {
  width:90%;
  text-align:justify;
  margin:0 auto;
}

#aces_bun {
  padding-bottom:50px;
  height:auto;
padding-top: 40px;
margin-top: -40px;
}
.aces_img{display:none;}
.bg_tree6{display:none;}

.rute{display:none;}
.map_zoom {background:transparent;}
.map_zoom:before {background:transparent; border-right:transparent;}

.sponly{
  text-align: justify;
  padding-left: 5%;
}
.mappc img{display:none;}
.map_small {
    width: 90%;
    margin: 0 auto;
}
.map {
  padding-left:50px;
  width: 90%;
}
  
#bird{left:390px;}

/*footer*/
/* footer{margin-top:350px;} */
.f_icon02{left:490px;}

#page_fv .log_side {
  display: none;
}

/* 20200401 */
.bg_tree5 {
  display: none;
}
.biography ul,
.capacity ul {
  padding-left: 0;
}
.gret_photo {
  margin: 0 auto;
}
.first_text {
  width: 90%;
  margin: 0 auto;
text-align: left;
}
#aces_bg {
  height: auto;
  padding: 40px 0;
  margin: 0;
}
.aces_box02:nth-of-type(2) {
  /* display: none; */
}
.aces_box01{
  display: none;
}
.aces_textbox p {
  text-align: left;
  width: 90%;
  padding: 0;
  margin: 0 auto;
}
.aces_img02 {
  width: 80%;
  max-width: initial;
  margin: 30px auto 0;
}
.aces_box02 {
  margin-bottom: 0;
  margin: 0 auto;
}
.text1_l img {
  display: block;
  margin: 0 auto;
  width: 70%;
  margin-top: 20px;
}

.bg-white p {
  line-height: 1.7;
}
.tt1_img1 {
  padding: 20px 0 10px;
}
.ttl_img2 {
  padding: 30px 0 20px;
}
.text1_l h2 span,
.text2_r h2 span {
  margin-top: -5px;
}
.policy h3 {
  margin-bottom: 10px;
}
.img1_r {
  display: none;
}
}
